extends ../components/layout/layout.pug
include ../components/blocks/diagnosis/diagnosis.pug
include ../components/blocks/data-table/data-table.pug
include ../components/blocks/car/car-edit/car-edit.pug

block vars
    - var htmlclasses = ""

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .car-edit
        .section.section_default
            .section__content
                .section__header
                    h1.section__title Добавление автомобиля
                .section__body
                    +car-edit
